BODY {
  background: #000000;
  margin: 0px;
}

H1   {font-family:Arial, Tahoma; font-size:14pt; color:#2601B1; text-decoration:none; font-style:italic;}
H2   {font-family:Arial; font-size:11pt; color:#2601B1; text-decoration:none; font-weight:bold;}
.bodytext {font-family:Arial; color:black; font-size:11pt; padding-left:20px; padding-right:10px;}
.table {font-family:Arial; color:black; font-size:10pt; padding-left:10px; padding-right:10px;}
H4   {font-family:Arial; text-align:center; font-size:14pt; color:#2601B1; text-decoration:none; font-weight:bold;}
.disclaimer {font-family:Arial, tahoma; font-size:7pt; color:black; text-align:left;}
.footer {font-family:Arial, tahoma; font-size:9pt; color:white; text-align:center;}

A  {font-family:Arial; color:#2601B1; font-size:10pt;}
A:hover  {font-family:Arial; color:#777ADB; font-size:10pt;}
A:visited  {font-family:Arial; color:#777ADB; font-size:10pt;}
